link: search/albums/%22Tane%20o%20Tsukeru%20Otoko%22
meta: {}
query: '"Tane o Tsukeru Otoko"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Tane%20o%20Tsukeru%20Otoko%22
